- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

# Accessibility_Collection.idl File Reference

Go to the source code of this file.

## Namespaces
namespace | Accessibility
## Data Structures
struct | Accessibility::AccessibleSetEntry
interface | Accessibility::MatchRule
interface | Accessibility::Collection
## Typedefs
typedef sequence< AccessibleSetEntry > | Accessibility::AccessibleSet